.carousel-control.left, .carousel-control.right {
	background-image: none
}

carousel-indicators, .carousel-caption {
	background-color : rgba(127, 127, 127, 0.2);
}

.carousel-inner > .item > img,
.carousel-inner > .item > a > img{
	margin: auto;
}

.colleft, .colright {
	width:100%;
}

@media only screen and (min-width: 768px) {
	.colleft {
		width:50%; float:left;
	}

	.colright {
		width:50%; margin-left:50%;
	}
}
